The authentication system on Partoo API is using API Key that should be put in the header of the request (the name of the header is x-APIKey). An api_key is linked to a user. This user's role will give you different access level to the API features.
It may be replaced by c-{code} where code is the store code, which should be unique per organization. This can be used only for ORG_ADMIN, GROUP_MANAGER and BUSINESS_MANAGER users.
Defines the current status of the business. open indicates the business is up and running. closed means that the business has definitely closed. closed_temporarily means that the business is temporarily closed, it is advised when your business is closed for more than one week, otherwise use the specific_hours
The opening hours of the business (in its timezone).
Opening hours are specified per weekday. This is done by supplying an object mapping weekdays ("monday", "tuesday", etc.) to a list of strings. These strings in turn represent time slots during which the business is open.
For example, the following value would set the opening hours to between 08:00-15:00 in the afternoon and 18:00-23:00 in the evening on Mondays: {"monday": ["08:00-15:00", "18:00-23:00"]}
To indicate that a business is open 24 hours for a specific weekday, use the value ["00:00-23:59"].
❗ This field is not mandatory, but if not provided then the business will not be pushed on some platforms (example: Google).
If provided, then a schedule needs to be sent for each day in particular.
Exceptional opening or closing times for the business (in its timezone).
All exceptional days of the year, including temporarily closed, can be specified beforehand or on the go. For example:
Beforehand: bank holidays (like Christmas or Labor Day)
Unpredicted: COVID-19 exceptional situation
Specific hours are defined by two values:
open, containing a list of days with exceptional opening hours
close, containing a list of days where the business is exceptionally closed all day
These values in turn contain:
starts_at indicating the first date for which the exceptional hours are valid
ends_at indicating the last date (inclusive) for which the exceptional hours are valid
open_hours (only used for days with exceptional opening hours) indicating the actual time slots for the given period, following the same pattern as the time slots in open_hours
The National Identification Number of the business.
It describes a unique number for which the business is registered in a specific country.
For example, in France, it's the SIRET code, or for Ireland, it's the CRO.
{"docsConfig":{"theme":"mint","$schema":"https://mintlify.com/docs.json","name":"Partoo API","colors":{"primary":"#0266F1","light":"#0266F1","dark":"#0266F1"},"logo":{"light":"https://mintcdn.com/partoo/TsLSUe0VyG69h3IT/assets/logo/partoo_logo_light.svg?fit=max\u0026auto=format\u0026n=TsLSUe0VyG69h3IT\u0026q=85\u0026s=c2706dd9b3d972be1546dde374b38064","dark":"https://mintcdn.com/partoo/TsLSUe0VyG69h3IT/assets/logo/partoo_logo_dark.svg?fit=max\u0026auto=format\u0026n=TsLSUe0VyG69h3IT\u0026q=85\u0026s=dfa0b161e3b8ff41e718c7a54adac157"},"favicon":"https://mintcdn.com/partoo/KeL2LkyU0Aa40gpF/assets/favicon.png?fit=max\u0026auto=format\u0026n=KeL2LkyU0Aa40gpF\u0026q=85\u0026s=0f76461469f69f649f6d0e2b92540b8f","background":{"decoration":"windows"},"navbar":{"primary":{"type":"button","label":"Go to app","href":"https://app.partoo.co/connection"}},"footer":{"socials":{"website":"https://www.partoo.co/en","linkedin":"https://www.linkedin.com/company/partoo","youtube":"https://www.youtube.com/channel/UC9ET1Ec9XVXKEeBX2dMOvUw"}},"integrations":{"ga4":{"measurementId":"G-SP9LKMW0WX"}},"contextual":{"options":["copy","view","chatgpt"],"display":"header"},"styling":{"latex":false},"navigation":{"global":{"anchors":[{"anchor":"Contact Us","icon":"envelope","href":"/misc/help/how-to-get-help"},{"anchor":"Status Page","icon":"wrench","href":"https://status.partoo.co"},{"anchor":"OpenAPI Spec","icon":"download","href":"/misc/help/openapi-download"}]},"pages":[]}},"deployment":{"deploymentMetadataValue":{"subdomain":"partoo","hasAudioNarration":false,"actualSubdomain":"partoo","customDomains":["developers.partoo.co"],"gitSource":{"type":"github","owner":"partoohub","repo":"partoo-api-docs","deployBranch":"master","contentDirectory":"","isPrivate":true,"mountPath":"","label":""},"feedback":{"thumbs":true},"entitlements":{"AI_CHAT":{"status":"ENABLED"},"WEB_MCP":{"status":"ENABLED"},"NARRATION":{"status":"ENABLED"}},"buildId":"6aeb14dd1ffad44139013602","clientVersion":"0.0.4117","searchFilterCounts":[{"language":"default","tag":"API Reference","count":187},{"language":"default","tag":"API Guides","count":33},{"language":"default","tag":"Businesses","count":30},{"language":"default","tag":"Resources","count":21},{"language":"default","tag":"Webhooks Events","count":21},{"language":"default","tag":"Reviews","count":15},{"language":"default","tag":"Feedback Management","count":14},{"language":"default","tag":"Settings","count":12},{"language":"default","tag":"Webhooks","count":12},{"language":"default","tag":"Users","count":10}]},"assistantConfig":{"enableAskAiButton":true,"enableAskAiSearchBar":false,"deflection":{"enabled":true,"email":"api@partoo.fr","showHelpButton":true}},"basePath":"","hasChatPermissions":true,"hasWebMcpPermissions":true,"toggles":[{"name":"kill-isr","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"custom-rbac-roles","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"agent-mintlify-slack","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"agent-integrations-settings","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"rbac-expansion","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"automations-pr-grouping","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"custom-prefix","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"analytics-v7","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"user-flows-analytics","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"no-publish-flow","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"workos-onboarding","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"llms-txt-v2","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"snapshot-serving-live","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"stripTemperatureMiddleware","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"support-platform-pylon-zendesk","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"snapshot-serving","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"instant-rollback","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"granular-notifications-server","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"granular-notifications","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"automations-fable","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"fixed-ai-action-pricing","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"automation-resolve-merge-conflict","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"scoped-publishing","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"mintql","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"page-level-analytics","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"editor-version-history-v2","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"billing-page-v2","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"full-page-search","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"workspace-projects","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"assistant-v5","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"fork-pr-previews","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"revalidation-jwt","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"workos-sso-scim","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"hobby-abuse-scan","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"dashboard-inbox","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"workos-signup","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"turbopuffer-dual-write","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"workos-enabled","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"approve-review-flow","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"editor-metadata","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"sso-setup-deadline-banner","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"turbopuffer-serve","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"live-agents","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false}],"googleFontsInlined":false},"customCss":[{"filePath":"assets/css/custom.css","content":"@font-face{font-family:\"Outfit\";font-style:normal;font-weight:100;src:url(\"/assets/font/Outfit-Thin.ttf\") format(\"truetype\");font-display:swap}@font-face{font-family:\"Outfit\";font-style:normal;font-weight:200;src:url(\"/assets/font/Outfit-ExtraLight.ttf\") format(\"truetype\");font-display:swap}@font-face{font-family:\"Outfit\";font-style:normal;font-weight:300;src:url(\"/assets/font/Outfit-Light.ttf\") format(\"truetype\");font-display:swap}@font-face{font-family:\"Outfit\";font-style:normal;font-weight:400;src:url(\"/assets/font/Outfit-Regular.ttf\") format(\"truetype\");font-display:swap}@font-face{font-family:\"Outfit\";font-style:normal;font-weight:500;src:url(\"/assets/font/Outfit-Medium.ttf\") format(\"truetype\");font-display:swap}@font-face{font-family:\"Outfit\";font-style:normal;font-weight:600;src:url(\"/assets/font/Outfit-SemiBold.ttf\") format(\"truetype\");font-display:swap}@font-face{font-family:\"Outfit\";font-style:normal;font-weight:700;src:url(\"/assets/font/Outfit-Bold.ttf\") format(\"truetype\");font-display:swap}@font-face{font-family:\"Outfit\";font-style:normal;font-weight:800;src:url(\"/assets/font/Outfit-ExtraBold.ttf\") format(\"truetype\");font-display:swap}@font-face{font-family:\"Outfit\";font-style:normal;font-weight:900;src:url(\"/assets/font/Outfit-Black.ttf\") format(\"truetype\");font-display:swap}body{font-family:\"Outfit\", sans-serif}h1{font-size:30px;font-weight:700}h1,h2,h3,h4,h5,h6{font-family:\"Outfit\", sans-serif}.mdx-content{font-family:\"Outfit\", sans-serif;font-size:17px}#sidebar-title{font-family:\"Outfit\", sans-serif;font-size:13px;font-weight:600;text-transform:uppercase;line-height:24px}.sidebar-group-icon{width:20px;height:20px}#navigation-items,#sidebar-group{display:flex;flex-direction:column;gap:4px}#sidebar-group>li,.sidebar-group>li{font-family:\"Outfit\", sans-serif;font-size:15px}.sidebar-group+.sidebar-group{margin-top:4px}li[data-group-tag]>ul>li+li{margin-top:4px}[data-component-part=\"callout-content\"]>*{font-size:15px}[data-component-part=\"callout-content\"] strong,[data-component-part=\"callout-content\"] b{color:inherit}#footer>div.flex.items-center.justify-between:nth-of-type(2){display:none}.effective-tag{display:inline-flex;align-items:center;gap:6px;margin-bottom:14px;padding:3px 12px;border-radius:9999px;background-color:#fef3c7;color:#92400e;border:1px solid #fcd34d;font-family:\"Outfit\", sans-serif;font-size:13px;font-weight:600;line-height:1.5;white-space:nowrap}.dark .effective-tag{background-color:rgba(120, 53, 15, 0.35);color:#fcd34d;border-color:rgba(180, 83, 9, 0.6)}"}],"page":{"pagePath":"api-reference/presence/get-diffusion-errors-for-a-business","slug":"/api-reference/presence/get-diffusion-errors-for-a-business","pageMetadata":{"title":"Get diffusion errors for a business","description":"Get diffusion errors for a given business.\n\nThis endpoint returns diffusion errors grouped by publisher. Diffusion errors are classified into two types:\n\n- **Pre-check errors**: errors detected *before* sending data to partners, based on the current business data.\n- **Post-check errors**: errors detected *after* sending data to partners, based on partner responses.\n\n### Behavior\n- If no input parameters are provided:\n - Returns the **existing** pre-check and post-check errors stored in the database.\n- If input parameters are provided:\n - Applies the provided fields as an in-memory update on the business (without persisting).\n - Recalculates pre-check errors based on these changes.\n - Post-check errors are **not** recalculated in this case.\n\n### Example Use Case\nUse this endpoint during a business edit form to validate which publishers would be affected by a change, without saving it yet.\n","deprecated":null,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml post /diffusion_errors/{business_id}","href":"/api-reference/presence/get-diffusion-errors-for-a-business","autogeneratedByOpenApi":true},"description":{"compiledSource":"\"use strict\";\nconst {Fragment: _Fragment, jsx: _jsx, jsxs: _jsxs} = arguments[0];\nconst {useMDXComponents: _provideComponents} = arguments[0];\nfunction _createMdxContent(props) {\n const _components = {\n em: \"em\",\n h3: \"h3\",\n li: \"li\",\n p: \"p\",\n strong: \"strong\",\n ul: \"ul\",\n ..._provideComponents(),\n ...props.components\n };\n return _jsxs(_Fragment, {\n children: [_jsx(_components.p, {\n children: \"Get diffusion errors for a given business.\"\n }), \"\\n\", _jsx(_components.p, {\n children: \"This endpoint returns diffusion errors grouped by publisher. Diffusion errors are classified into two types:\"\n }), \"\\n\", _jsxs(_components.ul, {\n children: [\"\\n\", _jsxs(_components.li, {\n children: [_jsx(_components.strong, {\n children: \"Pre-check errors\"\n }), \": errors detected \", _jsx(_components.em, {\n children: \"before\"\n }), \" sending data to partners, based on the current business data.\"]\n }), \"\\n\", _jsxs(_components.li, {\n children: [_jsx(_components.strong, {\n children: \"Post-check errors\"\n }), \": errors detected \", _jsx(_components.em, {\n children: \"after\"\n }), \" sending data to partners, based on partner responses.\"]\n }), \"\\n\"]\n }), \"\\n\", _jsx(_components.h3, {\n children: \"Behavior\"\n }), \"\\n\", _jsxs(_components.ul, {\n children: [\"\\n\", _jsxs(_components.li, {\n children: [\"If no input parameters are provided:\", \"\\n\", _jsxs(_components.ul, {\n children: [\"\\n\", _jsxs(_components.li, {\n children: [\"Returns the \", _jsx(_components.strong, {\n children: \"existing\"\n }), \" pre-check and post-check errors stored in the database.\"]\n }), \"\\n\"]\n }), \"\\n\"]\n }), \"\\n\", _jsxs(_components.li, {\n children: [\"If input parameters are provided:\", \"\\n\", _jsxs(_components.ul, {\n children: [\"\\n\", _jsx(_components.li, {\n children: \"Applies the provided fields as an in-memory update on the business (without persisting).\"\n }), \"\\n\", _jsx(_components.li, {\n children: \"Recalculates pre-check errors based on these changes.\"\n }), \"\\n\", _jsxs(_components.li, {\n children: [\"Post-check errors are \", _jsx(_components.strong, {\n children: \"not\"\n }), \" recalculated in this case.\"]\n }), \"\\n\"]\n }), \"\\n\"]\n }), \"\\n\"]\n }), \"\\n\", _jsx(_components.h3, {\n children: \"Example Use Case\"\n }), \"\\n\", _jsx(_components.p, {\n children: \"Use this endpoint during a business edit form to validate which publishers would be affected by a change, without saving it yet.\"\n })]\n });\n}\nfunction MDXContent(props = {}) {\n const {wrapper: MDXLayout} = {\n ..._provideComponents(),\n ...props.components\n };\n return MDXLayout ? _jsx(MDXLayout, {\n ...props,\n children: _jsx(_createMdxContent, {\n ...props\n })\n }) : _createMdxContent(props);\n}\nreturn {\n default: MDXContent\n};\n","frontmatter":{},"scope":{}},"pageType":"default","mdx":{"mdxSource":{"compiledSource":"\"use strict\";const{Fragment:_Fragment,jsx:_jsx}=arguments[0];const{useMDXComponents:_provideComponents}=arguments[0];function _createMdxContent(props){return _jsx(_Fragment,{})}function MDXContent(props={}){const{wrapper:MDXLayout}={..._provideComponents(),...props.components};return MDXLayout?_jsx(MDXLayout,{...props,children:_jsx(_createMdxContent,{...props})}):_createMdxContent(props)}return{default:MDXContent}","frontmatter":{},"scope":{"config":{},"pageMetadata":{"title":"Get diffusion errors for a business","description":"Get diffusion errors for a given business.\n\nThis endpoint returns diffusion errors grouped by publisher. Diffusion errors are classified into two types:\n\n- **Pre-check errors**: errors detected *before* sending data to partners, based on the current business data.\n- **Post-check errors**: errors detected *after* sending data to partners, based on partner responses.\n\n### Behavior\n- If no input parameters are provided:\n - Returns the **existing** pre-check and post-check errors stored in the database.\n- If input parameters are provided:\n - Applies the provided fields as an in-memory update on the business (without persisting).\n - Recalculates pre-check errors based on these changes.\n - Post-check errors are **not** recalculated in this case.\n\n### Example Use Case\nUse this endpoint during a business edit form to validate which publishers would be affected by a change, without saving it yet.\n","deprecated":null,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml post /diffusion_errors/{business_id}","href":"/api-reference/presence/get-diffusion-errors-for-a-business","autogeneratedByOpenApi":true}}},"mdxSourceWithNoJs":null},"mdxExtracts":{"tableOfContents":[],"codeExamples":{}},"jsLinks":["/_mintlify/custom/partoo/9c46dd6e2258b878/commitlint.config.js"],"openApiReferenceData":{"operation":{"summary":"Get diffusion errors for a business","operationId":"getDiffusionErrorsForBusiness","tags":["Presence"],"description":"Get diffusion errors for a given business.\n\nThis endpoint returns diffusion errors grouped by publisher. Diffusion errors are classified into two types:\n\n- **Pre-check errors**: errors detected *before* sending data to partners, based on the current business data.\n- **Post-check errors**: errors detected *after* sending data to partners, based on partner responses.\n\n### Behavior\n- If no input parameters are provided:\n - Returns the **existing** pre-check and post-check errors stored in the database.\n- If input parameters are provided:\n - Applies the provided fields as an in-memory update on the business (without persisting).\n - Recalculates pre-check errors based on these changes.\n - Post-check errors are **not** recalculated in this case.\n\n### Example Use Case\nUse this endpoint during a business edit form to validate which publishers would be affected by a change, without saving it yet.\n","parameters":["d5d9f59b-25c6-4a79-a353-a644a089a7bf"],"requestBody":"492ed7e1-75d4-432f-ad92-b99fb87a107a","responses":{"200":"8b39b86d-70df-4616-b8bc-c2a48a529ca3","401":"85327d5d-e349-40bf-8a37-67aedc81664f","403":"653b252c-6d17-4ef3-8e59-43ccdd88b070"},"method":"post","type":"path","servers":["76a2206f-c1bb-43af-851a-c18d9f163cb8","2d0a2165-f476-4d93-aea2-325fef8135d9"],"security":["36cca613-794e-4920-86ac-d9174ee114c1"],"path":"/diffusion_errors/{business_id}","baseUrlOptions":["https://api.partoo.co/v2","https://api.sandbox.partoo.co/v2"],"title":"Get diffusion errors for a business","codeSamples":[],"requiredOnlyExamples":false,"requestExampleType":"generated","responseExampleType":"generated"},"dependencies":{"parameters":{"d5d9f59b-25c6-4a79-a353-a644a089a7bf":{"in":"path","name":"business_id","required":true,"schema":{"type":"string","isRequired":true,"description":"Business id. \n\nIt may be replaced by `c-{code}` where code is the store code, which should be unique per organization. This can be used only for `ORG_ADMIN`, `GROUP_MANAGER` and `BUSINESS_MANAGER` users.\n","uniqueKey":"","typeLabel":"string"},"description":"Business id. \n\nIt may be replaced by `c-{code}` where code is the store code, which should be unique per organization. This can be used only for `ORG_ADMIN`, `GROUP_MANAGER` and `BUSINESS_MANAGER` users.\n"}},"requestBody":{"required":false,"content":{"application/json":{"schema":{"description":"Partial business update for simulating changes","type":"object","properties":{"name":{"description":"The name of the business (POI) as it will appear on the publishing platforms","type":"string","minLength":1,"example":"Corner shop","uniqueKey":"name","typeLabel":"string"},"org_id":{"description":"Unique identifier of an organization in Partoo.","type":"integer","example":42,"uniqueKey":"org_id","typeLabel":"integer"},"country":{"description":"Business country - In the ISO 3166 alpha2 code format (i.e. use “FR” for France instead of \"fr\")","type":"string","example":"FR","uniqueKey":"country","typeLabel":"string"},"zipcode":{"oneOf":[{"description":"Zipcode (or postal code) for the business address. Can be empty if the business' country does not require one.","type":"string","example":"75019","uniqueKey":"zipcode.oneOf.0","typeLabel":"string"},{"description":"Zipcode (or postal code) for the business address. Can be empty if the business' country does not require one.","type":"null","example":"75019","uniqueKey":"zipcode.oneOf.1","typeLabel":"null"}],"uniqueKey":"zipcode","typeLabel":"string | null"},"city":{"oneOf":[{"description":"The city where the business is located","type":"string","example":"Paris","uniqueKey":"city.oneOf.0","typeLabel":"string"},{"description":"The city where the business is located","type":"null","example":"Paris","uniqueKey":"city.oneOf.1","typeLabel":"null"}],"uniqueKey":"city","typeLabel":"string | null"},"region":{"oneOf":[{"description":"The region where the business is located. Can be empty, it is only useful for some countries like Italy or Spain among others.","type":"string","example":"Ile-de-France","uniqueKey":"region.oneOf.0","typeLabel":"string"},{"description":"The region where the business is located. Can be empty, it is only useful for some countries like Italy or Spain among others.","type":"null","example":"Ile-de-France","uniqueKey":"region.oneOf.1","typeLabel":"null"}],"uniqueKey":"region","typeLabel":"string | null"},"categories":{"minItems":1,"description":"A list of category ids mapped to the business. At least one category needs to be provided. For more information see [Categories section](/api-reference/categories/)\n","type":"array","items":{"type":"string","uniqueKey":"categories.items.[INDEX]","typeLabel":"string"},"example":["gcid:restaurant","gcid:fast_food_restaurant","gcid:hamburger_restaurant"],"uniqueKey":"categories","typeLabel":"string[]"},"code":{"description":"The unique store code of the business. If not provided, it will be automatically generated","type":"string","example":"CS-75019","uniqueKey":"code","typeLabel":"string"},"status":{"description":"Defines the current status of the business. `open` indicates the business is up and running. `closed` means that the business has definitely closed. `closed_temporarily` means that the business is temporarily closed, it is advised when your business is closed for more than one week, otherwise use the `specific_hours`\n","type":"string","enum":["open","closed","closed_temporarily"],"default":"open","example":"open","uniqueKey":"status","typeLabel":"enum\u003cstring>"},"address_full":{"oneOf":[{"description":"Full address of the business.\n\nFor example : `130 Rue du Mont-Cenis`.\n","type":"string","example":"12 bis rue du coquelicot","uniqueKey":"address_full.oneOf.0","typeLabel":"string"},{"description":"Full address of the business.\n\nFor example : `130 Rue du Mont-Cenis`.\n","type":"null","example":"12 bis rue du coquelicot","uniqueKey":"address_full.oneOf.1","typeLabel":"null"}],"uniqueKey":"address_full","typeLabel":"string | null"},"address2":{"oneOf":[{"description":"Complement of address. Any additional information that could help better find the business location","type":"string","uniqueKey":"address2.oneOf.0","typeLabel":"string"},{"description":"Complement of address. Any additional information that could help better find the business location","type":"null","uniqueKey":"address2.oneOf.1","typeLabel":"null"}],"uniqueKey":"address2","typeLabel":"string | null"},"manual_lat":{"description":"Latitude. Decimals are separated by a dot and not by a comma.","type":"number","format":"double","example":-3.585993,"uniqueKey":"manual_lat","typeLabel":"number\u003cdouble>"},"manual_long":{"description":"Longitude. Decimals are separated by a dot and not by a comma.","type":"number","format":"double","example":47.870341,"uniqueKey":"manual_long","typeLabel":"number\u003cdouble>"},"lat":{"description":"Latitude. Decimals are separated by a dot and not by a comma.","type":"number","format":"double","example":-3.585993,"uniqueKey":"lat","typeLabel":"number\u003cdouble>"},"long":{"description":"Longitude. Decimals are separated by a dot and not by a comma.","type":"number","format":"double","example":47.870341,"uniqueKey":"long","typeLabel":"number\u003cdouble>"},"website_url":{"description":"The business own website url or the main url of the company.","type":"string","format":"uri","example":"https://www.corner-shop.co/","uniqueKey":"website_url","typeLabel":"string\u003curi>"},"facebook_url":{"description":"Business Facebook page url","type":"string","format":"uri","example":"https://www.facebook.com/the-corner-shop","uniqueKey":"facebook_url","typeLabel":"string\u003curi>"},"twitter_url":{"description":"Business twitter page url","type":"string","format":"uri","example":"https://www.twitter.com/the-corner-shop","uniqueKey":"twitter_url","typeLabel":"string\u003curi>"},"description_short":{"description":"A short description of the business. \n\n⚠️ It is limited to 80 characters\n","type":"string","example":"lorem ipsum","uniqueKey":"description_short","typeLabel":"string"},"description_long":{"description":"A more detailed description of the business. \n\n⚠️ It is limited to 750 characters\n","type":"string","example":"lorem ipsum dolor sit amet","uniqueKey":"description_long","typeLabel":"string"},"open_hours":{"description":"The opening hours of the business (in its timezone).\n\nOpening hours are specified per weekday. This is done by supplying an object mapping weekdays (\"monday\", \"tuesday\", etc.) to a list of strings. These strings in turn represent time slots during which the business is open.\n\nFor example, the following value would set the opening hours to between 08:00-15:00 in the afternoon and 18:00-23:00 in the evening on Mondays: \n`{\"monday\": [\"08:00-15:00\", \"18:00-23:00\"]}`\n\nTo indicate that a business is open 24 hours for a specific weekday, use the value `[\"00:00-23:59\"]`.\n\n❗ This field is not mandatory, but if not provided then the business will not be pushed on some platforms (example: Google). \nIf provided, then a schedule needs to be sent for each day in particular.\n","type":"object","required":["monday","tuesday","wednesday","thursday","friday","saturday","sunday"],"properties":{"monday":{"description":"Open in the morning and in the evening `[10:00-14:00, 18:00-00:00]`. Closed the whole day `[]`","type":"array","items":{"description":"Time window","type":"string","pattern":"^([0-1][0-9]|2[0-3]):([0-5][0-9])-([0-1][0-9]|2[0-3]):([0-5][0-9])$","example":"10:00-14:00","uniqueKey":"open_hours.monday.items.[INDEX]","typeLabel":"string"},"example":["10:00-14:00"],"isRequired":true,"uniqueKey":"open_hours.monday","typeLabel":"string[]"},"tuesday":{"description":"Open in the morning and in the evening `[10:00-14:00, 18:00-00:00]`. Closed the whole day `[]`","type":"array","items":{"description":"Time window","type":"string","pattern":"^([0-1][0-9]|2[0-3]):([0-5][0-9])-([0-1][0-9]|2[0-3]):([0-5][0-9])$","example":"10:00-14:00","uniqueKey":"open_hours.tuesday.items.[INDEX]","typeLabel":"string"},"example":["10:00-14:00"],"isRequired":true,"uniqueKey":"open_hours.tuesday","typeLabel":"string[]"},"wednesday":{"description":"Open in the morning and in the evening `[10:00-14:00, 18:00-00:00]`. Closed the whole day `[]`","type":"array","items":{"description":"Time window","type":"string","pattern":"^([0-1][0-9]|2[0-3]):([0-5][0-9])-([0-1][0-9]|2[0-3]):([0-5][0-9])$","example":"10:00-14:00","uniqueKey":"open_hours.wednesday.items.[INDEX]","typeLabel":"string"},"example":["10:00-14:00"],"isRequired":true,"uniqueKey":"open_hours.wednesday","typeLabel":"string[]"},"thursday":{"description":"Open in the morning and in the evening `[10:00-14:00, 18:00-00:00]`. Closed the whole day `[]`","type":"array","items":{"description":"Time window","type":"string","pattern":"^([0-1][0-9]|2[0-3]):([0-5][0-9])-([0-1][0-9]|2[0-3]):([0-5][0-9])$","example":"10:00-14:00","uniqueKey":"open_hours.thursday.items.[INDEX]","typeLabel":"string"},"example":["10:00-14:00"],"isRequired":true,"uniqueKey":"open_hours.thursday","typeLabel":"string[]"},"friday":{"description":"Open in the morning and in the evening `[10:00-14:00, 18:00-00:00]`. Closed the whole day `[]`","type":"array","items":{"description":"Time window","type":"string","pattern":"^([0-1][0-9]|2[0-3]):([0-5][0-9])-([0-1][0-9]|2[0-3]):([0-5][0-9])$","example":"10:00-14:00","uniqueKey":"open_hours.friday.items.[INDEX]","typeLabel":"string"},"example":["10:00-14:00"],"isRequired":true,"uniqueKey":"open_hours.friday","typeLabel":"string[]"},"saturday":{"description":"Open in the morning and in the evening `[10:00-14:00, 18:00-00:00]`. Closed the whole day `[]`","type":"array","items":{"description":"Time window","type":"string","pattern":"^([0-1][0-9]|2[0-3]):([0-5][0-9])-([0-1][0-9]|2[0-3]):([0-5][0-9])$","example":"10:00-14:00","uniqueKey":"open_hours.saturday.items.[INDEX]","typeLabel":"string"},"example":["10:00-14:00"],"isRequired":true,"uniqueKey":"open_hours.saturday","typeLabel":"string[]"},"sunday":{"description":"Open in the morning and in the evening `[10:00-14:00, 18:00-00:00]`. Closed the whole day `[]`","type":"array","items":{"description":"Time window","type":"string","pattern":"^([0-1][0-9]|2[0-3]):([0-5][0-9])-([0-1][0-9]|2[0-3]):([0-5][0-9])$","example":"10:00-14:00","uniqueKey":"open_hours.sunday.items.[INDEX]","typeLabel":"string"},"example":["10:00-14:00"],"isRequired":true,"uniqueKey":"open_hours.sunday","typeLabel":"string[]"}},"uniqueKey":"open_hours","typeLabel":"object"},"specific_hours":{"description":"Exceptional opening or closing times for the business (in its timezone).\n\nAll exceptional days of the year, including temporarily closed, can be specified beforehand or on the go. For example:\n\n- Beforehand: bank holidays (like Christmas or Labor Day) \n- Unpredicted: COVID-19 exceptional situation\n\nSpecific hours are defined by two values:\n\n- `open`, containing a list of days with exceptional *opening* hours \n- `close`, containing a list of days where the business is exceptionally closed all day\n\nThese values in turn contain:\n\n- `starts_at` indicating the first date for which the exceptional hours are valid \n- `ends_at` indicating the last date (inclusive) for which the exceptional hours are valid \n- `open_hours` (only used for days with exceptional *opening* hours) indicating the actual time slots for the given period, following the same pattern as the time slots in `open_hours`\n","type":"object","required":["open","close"],"properties":{"open":{"type":"array","items":{"type":"object","properties":{"starts_at":{"type":"string","pattern":"date","example":"2020-01-20","uniqueKey":"specific_hours.open.items.[INDEX].starts_at","typeLabel":"string"},"ends_at":{"type":"string","pattern":"date","example":"2020-01-20","uniqueKey":"specific_hours.open.items.[INDEX].ends_at","typeLabel":"string"},"open_hours":{"type":"array","items":{"description":"Time window","type":"string","pattern":"^([0-1][0-9]|2[0-3]):([0-5][0-9])-([0-1][0-9]|2[0-3]):([0-5][0-9])$","example":"10:00-14:00","uniqueKey":"specific_hours.open.items.[INDEX].open_hours.items.[INDEX]","typeLabel":"string"},"uniqueKey":"specific_hours.open.items.[INDEX].open_hours","typeLabel":"string[]"}},"uniqueKey":"specific_hours.open.items.[INDEX]","typeLabel":"object"},"isRequired":true,"uniqueKey":"specific_hours.open","typeLabel":"object[]"},"close":{"type":"array","items":{"type":"object","properties":{"starts_at":{"type":"string","pattern":"date","example":"2020-01-20","uniqueKey":"specific_hours.close.items.[INDEX].starts_at","typeLabel":"string"},"ends_at":{"type":"string","pattern":"date","example":"2020-01-22","uniqueKey":"specific_hours.close.items.[INDEX].ends_at","typeLabel":"string"}},"uniqueKey":"specific_hours.close.items.[INDEX]","typeLabel":"object"},"isRequired":true,"uniqueKey":"specific_hours.close","typeLabel":"object[]"}},"uniqueKey":"specific_hours","typeLabel":"object"},"contacts":{"description":"Specify how the clients can reach the persons in charge of the business in case they have questions.","type":"array","items":{"description":"Business contact","type":"object","properties":{"name":{"description":"Contact full name","type":"string","example":"Hubert Bonisseur de la Bath","uniqueKey":"contacts.items.[INDEX].name","typeLabel":"string"},"email":{"description":"Contact email","type":"string","format":"email","example":"hubert@oss117.fr","uniqueKey":"contacts.items.[INDEX].email","typeLabel":"string\u003cemail>"},"phone_numbers":{"description":"Contact phone numbers - Preferably in the format E.164 ('+33302060628' instead of '0302060628')","type":"array","items":{"type":"string","uniqueKey":"contacts.items.[INDEX].phone_numbers.items.[INDEX]","typeLabel":"string"},"example":["+33302060628"],"uniqueKey":"contacts.items.[INDEX].phone_numbers","typeLabel":"string[]"},"fax":{"description":"Contact fax","type":"string","example":"+33302060629","uniqueKey":"contacts.items.[INDEX].fax","typeLabel":"string"}},"uniqueKey":"contacts.items.[INDEX]","typeLabel":"object"},"uniqueKey":"contacts","typeLabel":"object[]"},"photos":{"description":"Business photos \n\nEach business can have one or more photos associated\n","type":"object","properties":{"LOGO":{"description":"The logo image of the brand. On Google, for example, for businesses that have their basic information (phone number, hours, etc.), the Business Profile will highlight the logo.","type":"string","format":"uri","uniqueKey":"photos.LOGO","typeLabel":"string\u003curi>"},"primary":{"description":"The business's main photo URL. On Google, for example, it represents the cover photo on the top of the profile.","type":"string","format":"uri","uniqueKey":"photos.primary","typeLabel":"string\u003curi>"},"secondary":{"description":"Additional photos that can highlight the features of the business.","type":"array","items":{"type":"string","format":"uri","uniqueKey":"photos.secondary.items.[INDEX]","typeLabel":"string\u003curi>"},"uniqueKey":"photos.secondary","typeLabel":"string\u003curi>[]"}},"uniqueKey":"photos","typeLabel":"object"},"national_identification_number":{"description":"The National Identification Number of the business.\n\nIt describes a unique number for which the business is registered in a specific country. \nFor example, in France, it's the SIRET code, or for Ireland, it's the CRO.\n","type":"string","uniqueKey":"national_identification_number","typeLabel":"string"}},"uniqueKey":"","typeLabel":"object"},"examples":{"empty request body":{"title":"empty request body","description":"Returns already stored pre-check and post-check errors","value":{}},"filled request body":{"title":"filled request body","description":"Simulates changes and recalculates pre-check errors","value":{"name":"Corner Shop","country":"US","zipcode":"90210","city":"Beverly Hills","region":"CA"}}},"exampleType":"examples"}},"exampleType":"examples"},"responses":{"8b39b86d-70df-4616-b8bc-c2a48a529ca3":{"description":"OK","content":{"application/json":{"schema":{"type":"object","description":"Diffusion errors grouped by section and field","properties":{"address":{"type":"object","description":"Errors in the address section","additionalProperties":{"type":"array","items":{"type":"object","properties":{"publisher":{"type":"string","example":"google","description":"The publisher associated with the error","uniqueKey":"address.additionalProperties.items.[INDEX].publisher","typeLabel":"string"},"errors":{"type":"array","items":{"type":"string","example":"ABC_NAME_ENTIRELY_NUMERIC","uniqueKey":"address.additionalProperties.items.[INDEX].errors.items.[INDEX]","typeLabel":"string"},"description":"A list of error keys","uniqueKey":"address.additionalProperties.items.[INDEX].errors","typeLabel":"string[]"},"context":{"oneOf":[{"type":"object","description":"Optional context for the error","uniqueKey":"address.additionalProperties.items.[INDEX].context.oneOf.0","typeLabel":"object"},{"type":"null","description":"Optional context for the error","uniqueKey":"address.additionalProperties.items.[INDEX].context.oneOf.1","typeLabel":"null"}],"uniqueKey":"address.additionalProperties.items.[INDEX].context","typeLabel":"object | null"}},"uniqueKey":"address.additionalProperties.items.[INDEX]","typeLabel":"object"},"uniqueKey":"address.additionalProperties","typeLabel":"object[]"},"uniqueKey":"address","typeLabel":"object"},"infos":{"type":"object","description":"Errors in the infos section","additionalProperties":{"type":"array","items":{"type":"object","properties":{"publisher":{"type":"string","uniqueKey":"infos.additionalProperties.items.[INDEX].publisher","typeLabel":"string"},"errors":{"type":"array","items":{"type":"string","uniqueKey":"infos.additionalProperties.items.[INDEX].errors.items.[INDEX]","typeLabel":"string"},"uniqueKey":"infos.additionalProperties.items.[INDEX].errors","typeLabel":"string[]"},"context":{"oneOf":[{"type":"object","uniqueKey":"infos.additionalProperties.items.[INDEX].context.oneOf.0","typeLabel":"object"},{"type":"null","uniqueKey":"infos.additionalProperties.items.[INDEX].context.oneOf.1","typeLabel":"null"}],"uniqueKey":"infos.additionalProperties.items.[INDEX].context","typeLabel":"object | null"}},"uniqueKey":"infos.additionalProperties.items.[INDEX]","typeLabel":"object"},"uniqueKey":"infos.additionalProperties","typeLabel":"object[]"},"uniqueKey":"infos","typeLabel":"object"},"advanced-settings":{"type":"object","description":"Errors in the advanced settings section","additionalProperties":{"type":"array","items":{"type":"object","properties":{"publisher":{"type":"string","uniqueKey":"advanced-settings.additionalProperties.items.[INDEX].publisher","typeLabel":"string"},"errors":{"type":"array","items":{"type":"string","uniqueKey":"advanced-settings.additionalProperties.items.[INDEX].errors.items.[INDEX]","typeLabel":"string"},"uniqueKey":"advanced-settings.additionalProperties.items.[INDEX].errors","typeLabel":"string[]"},"context":{"oneOf":[{"type":"object","uniqueKey":"advanced-settings.additionalProperties.items.[INDEX].context.oneOf.0","typeLabel":"object"},{"type":"null","uniqueKey":"advanced-settings.additionalProperties.items.[INDEX].context.oneOf.1","typeLabel":"null"}],"uniqueKey":"advanced-settings.additionalProperties.items.[INDEX].context","typeLabel":"object | null"}},"uniqueKey":"advanced-settings.additionalProperties.items.[INDEX]","typeLabel":"object"},"uniqueKey":"advanced-settings.additionalProperties","typeLabel":"object[]"},"uniqueKey":"advanced-settings","typeLabel":"object"}},"uniqueKey":"","typeLabel":"object"},"examples":{"no errors":{"title":"no errors","value":{}},"with errors":{"title":"with errors","value":{"infos":{"name":[{"publisher":"google","errors":["ABC_NAME_ENTIRELY_NUMERIC","ABC_TOO_SHORT"],"context":null}]},"advanced-settings":{"national_identification_number":[{"publisher":"apple","errors":["ABC_INVALID_ID"],"context":{"id":"456"}}]}}}},"exampleType":"examples"}},"exampleType":"examples"},"85327d5d-e349-40bf-8a37-67aedc81664f":{"description":"You are not authenticated","content":{"application/json":{"schema":{"description":"Error that occurs when you are not authenticated","type":"object","properties":{"errors":{"type":"object","description":"The detail of the error encountered","properties":{"authentication":{"type":"string","default":"User not authenticated","uniqueKey":"errors.authentication","typeLabel":"string"}},"uniqueKey":"errors","typeLabel":"object"}},"uniqueKey":"","typeLabel":"object"},"examples":{"Example":{"title":"Example","value":{"errors":{"authentication":"User not authenticated"}}}},"exampleType":"generated"}},"exampleType":"generated"},"653b252c-6d17-4ef3-8e59-43ccdd88b070":{"description":"You are not allowed to perform this action\n","content":{"application/json":{"schema":{"description":"Error that occurs when you are authenticated but you are trying to perform an action you are not allowed to perform\n","type":"object","properties":{"errors":{"type":"object","description":"The detail of the error encountered","properties":{"authorization":{"type":"string","default":"Operation not allowed","uniqueKey":"errors.authorization","typeLabel":"string"}},"uniqueKey":"errors","typeLabel":"object"}},"uniqueKey":"","typeLabel":"object"},"examples":{"Example":{"title":"Example","value":{"errors":{"authorization":"Operation not allowed"}}}},"exampleType":"generated"}},"exampleType":"generated"}},"security":{"36cca613-794e-4920-86ac-d9174ee114c1":{"ApiKeyAuth":{"description":"The authentication system on Partoo API is using API Key that should be put in the header of the request (the name of the header is `x-APIKey`). An api_key is linked to a user. This user's role will give you different access level to the API features.\n","type":"apiKey","in":"header","name":"x-APIKey","scopes":[],"schemeName":"ApiKeyAuth"}}},"servers":{"76a2206f-c1bb-43af-851a-c18d9f163cb8":{"url":"https://api.partoo.co/v2","description":"Production server"},"2d0a2165-f476-4d93-aea2-325fef8135d9":{"url":"https://api.sandbox.partoo.co/v2","description":"Sandbox server (dev environment for clients \u0026 partners)"}},"processedSecurityOptions":[{"schemes":[{"scheme":{"description":"The authentication system on Partoo API is using API Key that should be put in the header of the request (the name of the header is `x-APIKey`). An api_key is linked to a user. This user's role will give you different access level to the API features.\n","type":"apiKey","in":"header","name":"x-APIKey","scopes":[],"schemeName":"ApiKeyAuth"},"schema":{"title":"x-APIKey","type":"string","description":"The authentication system on Partoo API is using API Key that should be put in the header of the request (the name of the header is `x-APIKey`). An api_key is linked to a user. This user's role will give you different access level to the API features.\n","isRequired":true,"typeLabel":"string","deprecated":false},"schemeName":"ApiKeyAuth","name":"x-APIKey"}],"title":"ApiKeyAuth"}]},"originalFileLocation":"assets/openapi/openapi-bundled.yaml"},"subdomain":"partoo","siteName":"Partoo API","title":"Get diffusion errors for a business - Partoo API","navMaps":{"firstHrefInVersion":{},"firstHrefInLanguage":{}},"lastModified":"2026-10-28T14:00:33.981Z","originalFileLocation":"api-reference/presence/get-diffusion-errors-for-a-business.mdx"},"headHtml":"\u003cscript data-mint-head>(function(){var d=document.documentElement,p=null;if(!p){try{p=localStorage.getItem(\"isDarkMode\")}catch(e){}if(p==='true')p='dark';else if(p==='false')p='light';if(p!=='light'\u0026\u0026p!=='dark'\u0026\u0026p!=='system')p=\"system\"}var r=p==='system'?(matchMedia(\"(prefers-color-scheme: dark)\").matches?'dark':'light'):p;d.classList.remove(r==='dark'?'light':'dark');d.classList.add(r);d.setAttribute(\"data-theme-preference\",p)})();\u003c/script>\u003cmeta data-mint-head name=\"description\" content=\"Get diffusion errors for a given business. This endpoint returns diffusion errors grouped by publisher. Diffusion errors are classified into two types: - Pre-check errors: errors detected before sending data to partners, based on the current business data. - Post-check errors: errors detected after sending data to partners, based on partner responses. ### Behavior - If no input parameters are provided: - Returns the existing pre-check and post-check errors stored in the database. - If input parameters are provided: - Applies the provided fields as an in-memory update on the business (without persisting). - Recalculates pre-check errors based on these changes. - Post-check errors are not recalculated in this case. ### Example Use Case Use this endpoint during a business edit form to validate which publishers would be affected by a change, without saving it yet.\">\u003cmeta data-mint-head name=\"application-name\" content=\"Partoo API\">\u003cmeta data-mint-head name=\"generator\" content=\"Mintlify\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"192x192\" href=\"/mintlify-assets/_mintlify/favicons/partoo/iSD9OpeAJmM-nq5n/_generated/favicon/android-chrome-192x192.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"apple-touch-icon\" type=\"image/png\" sizes=\"180x180\" href=\"/mintlify-assets/_mintlify/favicons/partoo/iSD9OpeAJmM-nq5n/_generated/favicon/apple-touch-icon.png\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"16x16\" href=\"/mintlify-assets/_mintlify/favicons/partoo/iSD9OpeAJmM-nq5n/_generated/favicon/favicon-16x16.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"32x32\" href=\"/mintlify-assets/_mintlify/favicons/partoo/iSD9OpeAJmM-nq5n/_generated/favicon/favicon-32x32.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"shortcut icon\" type=\"image/x-icon\" href=\"/mintlify-assets/_mintlify/favicons/partoo/iSD9OpeAJmM-nq5n/_generated/favicon/favicon.ico\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"192x192\" href=\"/mintlify-assets/_mintlify/favicons/partoo/iSD9OpeAJmM-nq5n/_generated/favicon-dark/android-chrome-192x192.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"16x16\" href=\"/mintlify-assets/_mintlify/favicons/partoo/iSD9OpeAJmM-nq5n/_generated/favicon-dark/favicon-16x16.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"32x32\" href=\"/mintlify-assets/_mintlify/favicons/partoo/iSD9OpeAJmM-nq5n/_generated/favicon-dark/favicon-32x32.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"shortcut icon\" type=\"image/x-icon\" href=\"/mintlify-assets/_mintlify/favicons/partoo/iSD9OpeAJmM-nq5n/_generated/favicon-dark/favicon.ico\" media=\"(prefers-color-scheme: dark)\">\u003cmeta data-mint-head property=\"og:title\" content=\"Get diffusion errors for a business - Partoo API\">\u003cmeta data-mint-head property=\"og:description\" content=\"Get diffusion errors for a given business. This endpoint returns diffusion errors grouped by publisher. Diffusion errors are classified into two types: - Pre-check errors: errors detected before sending data to partners, based on the current business data. - Post-check errors: errors detected after sending data to partners, based on partner responses. ### Behavior - If no input parameters are provided: - Returns the existing pre-check and post-check errors stored in the database. - If input parameters are provided: - Applies the provided fields as an in-memory update on the business (without persisting). - Recalculates pre-check errors based on these changes. - Post-check errors are not recalculated in this case. ### Example Use Case Use this endpoint during a business edit form to validate which publishers would be affected by a change, without saving it yet.\">\u003cmeta data-mint-head property=\"og:site_name\" content=\"Partoo API\">\u003cmeta data-mint-head property=\"og:url\" content=\"https://developers.partoo.co/api-reference/presence/get-diffusion-errors-for-a-business\">\u003cmeta data-mint-head property=\"og:type\" content=\"website\">\u003cmeta data-mint-head property=\"og:image\" content=\"https://partoo.mintlify.site/_mintlify/api/og/v2?division=Presence\u0026amp;title=Get+diffusion+errors+for+a+business\u0026amp;description=Get+diffusion+errors+for+a+given+business.%0A%0AThis+endpoint+returns+diffusion+errors+grouped+by+publisher.+Diffusion+errors+are+classified+into+two+types%3A%0A%0A-+**Pr\u0026amp;theme=10a1c833671e6109cc4722f3\u0026amp;signature=c83b714ee1c0b0d870a53dde662e54e5de21b6ac024323d6de2005e20bb7bdcd\">\u003cmeta data-mint-head property=\"og:image:width\" content=\"1200\">\u003cmeta data-mint-head property=\"og:image:height\" content=\"630\">\u003cmeta data-mint-head name=\"twitter:card\" content=\"summary_large_image\">\u003cmeta data-mint-head name=\"twitter:title\" content=\"Get diffusion errors for a business - Partoo API\">\u003cmeta data-mint-head name=\"twitter:description\" content=\"Get diffusion errors for a given business. This endpoint returns diffusion errors grouped by publisher. Diffusion errors are classified into two types: - Pre-check errors: errors detected before sending data to partners, based on the current business data. - Post-check errors: errors detected after sending data to partners, based on partner responses. ### Behavior - If no input parameters are provided: - Returns the existing pre-check and post-check errors stored in the database. - If input parameters are provided: - Applies the provided fields as an in-memory update on the business (without persisting). - Recalculates pre-check errors based on these changes. - Post-check errors are not recalculated in this case. ### Example Use Case Use this endpoint during a business edit form to validate which publishers would be affected by a change, without saving it yet.\">\u003cmeta data-mint-head name=\"twitter:image\" content=\"https://partoo.mintlify.site/_mintlify/api/og/v2?division=Presence\u0026amp;title=Get+diffusion+errors+for+a+business\u0026amp;description=Get+diffusion+errors+for+a+given+business.%0A%0AThis+endpoint+returns+diffusion+errors+grouped+by+publisher.+Diffusion+errors+are+classified+into+two+types%3A%0A%0A-+**Pr\u0026amp;theme=10a1c833671e6109cc4722f3\u0026amp;signature=c83b714ee1c0b0d870a53dde662e54e5de21b6ac024323d6de2005e20bb7bdcd\">\u003cmeta data-mint-head name=\"twitter:image:width\" content=\"1200\">\u003cmeta data-mint-head name=\"twitter:image:height\" content=\"630\">\u003cmeta data-mint-head name=\"msapplication-config\" content=\"/mintlify-assets/_mintlify/favicons/partoo/iSD9OpeAJmM-nq5n/_generated/favicon/browserconfig.xml\">\u003cmeta data-mint-head name=\"apple-mobile-web-app-title\" content=\"Partoo API\">\u003cmeta data-mint-head name=\"msapplication-TileColor\" content=\"#0266F1\">\u003clink data-mint-head rel=\"canonical\" href=\"https://developers.partoo.co/api-reference/presence/get-diffusion-errors-for-a-business\">\u003clink data-mint-head rel=\"alternate\" type=\"application/xml\" href=\"/sitemap.xml\">\u003clink data-mint-head rel=\"alternate\" type=\"text/markdown\" href=\"/api-reference/presence/get-diffusion-errors-for-a-business.md\">\u003cscript data-mint-head type=\"application/ld+json\">{\"@context\":\"https://schema.org\",\"@graph\":[{\"@type\":\"Organization\",\"@id\":\"https://developers.partoo.co/#organization\",\"name\":\"Partoo API\",\"url\":\"https://developers.partoo.co\",\"logo\":{\"@type\":\"ImageObject\",\"url\":\"https://mintcdn.com/partoo/TsLSUe0VyG69h3IT/assets/logo/partoo_logo_light.svg?fit=max\u0026auto=format\u0026n=TsLSUe0VyG69h3IT\u0026q=85\u0026s=c2706dd9b3d972be1546dde374b38064\"}},{\"@type\":\"WebSite\",\"@id\":\"https://developers.partoo.co#website\",\"name\":\"Partoo API\",\"url\":\"https://developers.partoo.co\",\"publisher\":{\"@id\":\"https://developers.partoo.co/#organization\"}},{\"@type\":\"WebPage\",\"@id\":\"https://developers.partoo.co/api-reference/presence/get-diffusion-errors-for-a-business#webpage\",\"url\":\"https://developers.partoo.co/api-reference/presence/get-diffusion-errors-for-a-business\",\"name\":\"Get diffusion errors for a business\",\"description\":\"Get diffusion errors for a given business. This endpoint returns diffusion errors grouped by publisher. Diffusion errors are classified into two types: - Pre-check errors: errors detected before sending data to partners, based on the current business data. - Post-check errors: errors detected after sending data to partners, based on partner responses. ### Behavior - If no input parameters are provided: - Returns the existing pre-check and post-check errors stored in the database. - If input parameters are provided: - Applies the provided fields as an in-memory update on the business (without persisting). - Recalculates pre-check errors based on these changes. - Post-check errors are not recalculated in this case. ### Example Use Case Use this endpoint during a business edit form to validate which publishers would be affected by a change, without saving it yet.\",\"dateModified\":\"2026-10-28T14:00:33.981Z\",\"isPartOf\":{\"@id\":\"https://developers.partoo.co#website\"},\"breadcrumb\":{\"@id\":\"https://developers.partoo.co/api-reference/presence/get-diffusion-errors-for-a-business#breadcrumb\"}},{\"@type\":\"BreadcrumbList\",\"@id\":\"https://developers.partoo.co/api-reference/presence/get-diffusion-errors-for-a-business#breadcrumb\",\"itemListElement\":[{\"@type\":\"ListItem\",\"position\":1,\"name\":\"Presence\",\"item\":\"https://developers.partoo.co/api-reference/presence/publisherstates\"},{\"@type\":\"ListItem\",\"position\":2,\"name\":\"Get diffusion errors for a business\",\"item\":\"https://developers.partoo.co/api-reference/presence/get-diffusion-errors-for-a-business\"}]},{\"@type\":[\"TechArticle\",\"APIReference\"],\"@id\":\"https://developers.partoo.co/api-reference/presence/get-diffusion-errors-for-a-business#apireference\",\"headline\":\"Get diffusion errors for a business\",\"name\":\"Get diffusion errors for a business\",\"description\":\"Get diffusion errors for a given business. This endpoint returns diffusion errors grouped by publisher. Diffusion errors are classified into two types: - Pre-check errors: errors detected before sending data to partners, based on the current business data. - Post-check errors: errors detected after sending data to partners, based on partner responses. ### Behavior - If no input parameters are provided: - Returns the existing pre-check and post-check errors stored in the database. - If input parameters are provided: - Applies the provided fields as an in-memory update on the business (without persisting). - Recalculates pre-check errors based on these changes. - Post-check errors are not recalculated in this case. ### Example Use Case Use this endpoint during a business edit form to validate which publishers would be affected by a change, without saving it yet.\",\"url\":\"https://developers.partoo.co/api-reference/presence/get-diffusion-errors-for-a-business\",\"mainEntityOfPage\":{\"@id\":\"https://developers.partoo.co/api-reference/presence/get-diffusion-errors-for-a-business#webpage\"},\"dateModified\":\"2026-10-28T14:00:33.981Z\",\"publisher\":{\"@id\":\"https://developers.partoo.co/#organization\"},\"isPartOf\":{\"@id\":\"https://developers.partoo.co#website\"}}]}\u003c/script>\u003cscript data-mint-head type=\"application/ld+json\">{\"@context\":\"https://schema.org\",\"@type\":\"WebSite\",\"name\":\"Partoo API\",\"publisher\":{\"@type\":\"Organization\",\"name\":\"Partoo API\"},\"provider\":{\"@type\":\"Organization\",\"name\":\"Mintlify\",\"url\":\"https://mintlify.com\"}}\u003c/script>","agentPointerHref":"/api-reference/presence/get-diffusion-errors-for-a-business.md","siteName":"Partoo API","nav":{"global":{"anchors":[{"anchor":"Contact Us","icon":"envelope","href":"/misc/help/how-to-get-help"},{"anchor":"Status Page","icon":"wrench","href":"https://status.partoo.co"},{"anchor":"OpenAPI Spec","icon":"download","href":"/misc/help/openapi-download"}]},"tabs":[{"tab":"Welcome","pages":[{"title":"Welcome","href":""}]},{"tab":"API Guides","pages":[{"title":"API Guides","href":"/guides/api/getting-started/getting-started"}]},{"tab":"SDK Guides","pages":[{"title":"SDK Guides","href":"/guides/sdk/getting-started/quickstart"}]},{"tab":"API Reference","groups":[{"group":"ApiKeys","pages":[{"title":"List user API keys","deprecated":false,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml get /api_keys","href":"/api-reference/apikeys/list-user-api-keys"},{"title":"Create API key","deprecated":false,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml post /api_keys","href":"/api-reference/apikeys/create-api-key"},{"title":"API key information","deprecated":false,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml get /api_keys/{key_id}","href":"/api-reference/apikeys/api-key-information"},{"title":"Update API key","deprecated":false,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml put /api_keys/{key_id}","href":"/api-reference/apikeys/update-api-key"},{"title":"Revoke API key","deprecated":null,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml post /api_keys/revoke/{key_id}","href":"/api-reference/apikeys/revoke-api-key"}]},{"group":"Businesses","pages":[{"title":"Search for businesses","deprecated":null,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml get /business/search","href":"/api-reference/businesses/search-for-businesses"},{"title":"Get completion rate stats from your businesses","deprecated":null,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml get /business/search/stats","href":"/api-reference/businesses/get-completion-rate-stats-from-your-businesses"},{"title":"Statistics for your connected businesses","deprecated":null,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml get /business/connections_stats","href":"/api-reference/businesses/statistics-for-your-connected-businesses"},{"title":"Create business","deprecated":null,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml post /business","href":"/api-reference/businesses/create-business"},{"title":"Business information","deprecated":null,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml get /business/{business_id}","href":"/api-reference/businesses/business-information"},{"title":"Update business","deprecated":null,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml post /business/{business_id}","href":"/api-reference/businesses/update-business"},{"title":"Delete business","deprecated":null,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml delete /business/{business_id}","href":"/api-reference/businesses/delete-business"},{"title":"Additional data for your business","deprecated":null,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml get /business/{business_id}/additional_data","href":"/api-reference/businesses/additional-data-for-your-business"},{"title":"Set additional data for your business","deprecated":null,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml post /business/{business_id}/additional_data","href":"/api-reference/businesses/set-additional-data-for-your-business"},{"title":"Google attributes for your business","deprecated":null,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml get /business/{business_id}/attributes","href":"/api-reference/businesses/google-attributes-for-your-business"},{"title":"Set Google attributes for your business","deprecated":null,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml post /business/{business_id}/attributes","href":"/api-reference/businesses/set-google-attributes-for-your-business"},{"title":"Google Lodging attributes for your business","deprecated":null,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml get /business/{business_id}/lodging","href":"/api-reference/businesses/google-lodging-attributes-for-your-business"},{"title":"Set Google Lodging attributes for your business","deprecated":null,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml post /business/{business_id}/lodging","href":"/api-reference/businesses/set-google-lodging-attributes-for-your-business"},{"title":"More hours for your business","deprecated":null,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml get /business/{business_id}/more_hours","href":"/api-reference/businesses/more-hours-for-your-business"},{"title":"Set more hours for your business","deprecated":null,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml post /business/{business_id}/more_hours","href":"/api-reference/businesses/set-more-hours-for-your-business"},{"title":"Google Services for your business","deprecated":null,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml get /business/{business_id}/services","href":"/api-reference/businesses/google-services-for-your-business"},{"title":"Delete Google Services for your business","deprecated":null,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml delete /business/{business_id}/services/{service_id}","href":"/api-reference/businesses/delete-google-services-for-your-business"},{"title":"Set Google Services for your business","deprecated":null,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml post /business/{business_id}/structured_services","href":"/api-reference/businesses/set-google-services-for-your-business"},{"title":"Set custom Google Services for your business","deprecated":null,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml post /business/{business_id}/free_form_services","href":"/api-reference/businesses/set-custom-google-services-for-your-business"},{"title":"Google Food Menus for your business","deprecated":null,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml get /business/{business_id}/food_menus","href":"/api-reference/businesses/google-food-menus-for-your-business"},{"title":"Set Google Food Menus for your business","deprecated":null,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml post /business/{business_id}/food_menus","href":"/api-reference/businesses/set-google-food-menus-for-your-business"},{"title":"Delete Google Food Menus for your business","deprecated":null,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml delete /business/{business_id}/food_menus","href":"/api-reference/businesses/delete-google-food-menus-for-your-business"},{"title":"Get Place Action Links","deprecated":null,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml get /business/{business_id}/place_action_links","href":"/api-reference/businesses/get-place-action-links"},{"title":"Set Place Action Links","deprecated":null,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml post /business/{business_id}/place_action_links","href":"/api-reference/businesses/set-place-action-links"},{"title":"Subscriptions for your business","deprecated":true,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml get /business/{business_id}/subscription","href":"/api-reference/businesses/subscriptions-for-your-business"},{"title":"Subscribe a business","deprecated":true,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml post /business/{business_id}/subscribe","href":"/api-reference/businesses/subscribe-a-business"},{"title":"Unsubscribe a business","deprecated":true,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml post /business/{business_id}/unsubscribe","href":"/api-reference/businesses/unsubscribe-a-business"}]},{"group":"Business Fields","pages":[{"title":"Business fields configuration for a business","deprecated":true,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml get /business/{business_id}/business_fields","href":"/api-reference/business-fields/business-fields-configuration-for-a-business"},{"title":"Business fields configuration for an organization","deprecated":true,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml get /org/{org_id}/business_fields","href":"/api-reference/business-fields/business-fields-configuration-for-an-organization"}]},{"group":"Categories","pages":[{"title":"List Partoo categories","deprecated":null,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml get /categories","href":"/api-reference/categories/list-partoo-categories"},{"title":"Category information","deprecated":null,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml get /categories/{category_id}","href":"/api-reference/categories/category-information"},{"title":"Suggested additional categories","deprecated":null,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml get /categories/{category_id}/suggestions","href":"/api-reference/categories/suggested-additional-categories"}]},{"group":"Connection Tokens","pages":[{"title":"Generate connection token","deprecated":null,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml post /connection/generate_token","href":"/api-reference/connection-tokens/generate-connection-token"},{"title":"Revoke connection token","deprecated":null,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml post /connection/revoke_token","href":"/api-reference/connection-tokens/revoke-connection-token"},{"title":"Check connection token","deprecated":null,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml get /connection/check_token","href":"/api-reference/connection-tokens/check-connection-token"}]},{"group":"Messages","pages":[{"title":"List conversations","deprecated":null,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml get /conversations","href":"/api-reference/messages/list-conversations"},{"title":"Conversation information","deprecated":null,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml get /conversations/{conversation_id}","href":"/api-reference/messages/conversation-information"},{"title":"Update conversation","deprecated":true,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml post /conversations/{conversation_id}","href":"/api-reference/messages/update-conversation"},{"title":"Update conversation","deprecated":null,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml patch /conversations/{conversation_id}","href":"/api-reference/messages/update-conversation-1"},{"title":"Read conversation","deprecated":null,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml post /conversations/{conversation_id}/read","href":"/api-reference/messages/read-conversation"},{"title":"List messages","deprecated":null,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml get /messages","href":"/api-reference/messages/list-messages"},{"title":"Send message","deprecated":null,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml post /messages","href":"/api-reference/messages/send-message"},{"title":"Retry send message","deprecated":null,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml post /messages/{message_id}/retry","href":"/api-reference/messages/retry-send-message"}]},{"group":"Custom Channels","pages":[{"title":"Ingest message","deprecated":null,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml post /custom-channels/{channel_id}/messages","href":"/api-reference/custom-channels/ingest-message"}]},{"group":"Message Reply Templates","pages":[{"title":"List message templates","deprecated":null,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml get /messaging/templates","href":"/api-reference/message-reply-templates/list-message-templates"},{"title":"Create message template","deprecated":null,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml post /messaging/templates","href":"/api-reference/message-reply-templates/create-message-template"},{"title":"Update message template","deprecated":null,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml put /messaging/templates/{template_id}","href":"/api-reference/message-reply-templates/update-message-template"},{"title":"Delete message template","deprecated":null,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml delete /messaging/templates/{template_id}","href":"/api-reference/message-reply-templates/delete-message-template"}]},{"group":"Messaging Settings","pages":[{"title":"List messaging settings","deprecated":null,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml get /messaging/settings","href":"/api-reference/messaging-settings/list-messaging-settings"},{"title":"Update messaging settings","deprecated":null,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml post /messaging/settings/{setting_id}","href":"/api-reference/messaging-settings/update-messaging-settings"}]},{"group":"Custom Fields","pages":[{"title":"Get custom fields","deprecated":null,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml get /custom_fields","href":"/api-reference/custom-fields/get-custom-fields"},{"title":"Create custom fields","deprecated":null,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml post /custom_fields","href":"/api-reference/custom-fields/create-custom-fields"},{"title":"Update custom field","deprecated":null,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml put /custom_fields/{custom_field_id}","href":"/api-reference/custom-fields/update-custom-field"},{"title":"Delete custom field","deprecated":null,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml delete /custom_fields/{custom_field_id}","href":"/api-reference/custom-fields/delete-custom-field"},{"title":"Order custom fields","deprecated":null,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml post /custom_fields/order","href":"/api-reference/custom-fields/order-custom-fields"}]},{"group":"Custom Fields Section","pages":[{"title":"Get custom field sections","deprecated":null,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml get /custom_fields/section","href":"/api-reference/custom-fields-section/get-custom-field-sections"},{"title":"Create custom field sections","deprecated":null,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml post /custom_fields/section","href":"/api-reference/custom-fields-section/create-custom-field-sections"},{"title":"Update custom field sections","deprecated":null,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml put /custom_fields/section/{section_id}","href":"/api-reference/custom-fields-section/update-custom-field-sections"},{"title":"Delete custom field section","deprecated":null,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml delete /custom_fields/section/{section_id}","href":"/api-reference/custom-fields-section/delete-custom-field-section"}]},{"group":"Custom Roles","pages":[{"title":"List Custom Roles","deprecated":null,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml get /custom_role","href":"/api-reference/custom-roles/list-custom-roles"},{"title":"Create Custom Role","deprecated":null,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml post /custom_role","href":"/api-reference/custom-roles/create-custom-role"},{"title":"Get Custom Role","deprecated":null,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml get /custom_role/{custom_role_api_id}","href":"/api-reference/custom-roles/get-custom-role"},{"title":"Update Custom Role","deprecated":null,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml post /custom_role/{custom_role_api_id}","href":"/api-reference/custom-roles/update-custom-role"},{"title":"Delete Custom Role","deprecated":null,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml delete /custom_role/{custom_role_api_id}","href":"/api-reference/custom-roles/delete-custom-role"},{"title":"Duplicate Custom Role","deprecated":null,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml post /custom_role/duplicate","href":"/api-reference/custom-roles/duplicate-custom-role"},{"title":"Get Permissions","deprecated":null,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml get /permissions","href":"/api-reference/custom-roles/get-permissions"},{"title":"Get Custom Roles switch status","deprecated":null,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml get /org/{org_id}/switch_to_custom_roles","href":"/api-reference/custom-roles/get-custom-roles-switch-status"},{"title":"Switch to Custom Roles","deprecated":null,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml post /org/{org_id}/switch_to_custom_roles","href":"/api-reference/custom-roles/switch-to-custom-roles"}]},{"group":"Google","pages":[{"title":"List Google Attributes","deprecated":null,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml get /attributes/list","href":"/api-reference/google/list-google-attributes"},{"title":"List Google more hours","deprecated":null,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml get /more_hours/list","href":"/api-reference/google/list-google-more-hours"},{"title":"List Google Lodging attributes","deprecated":null,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml get /lodging/list","href":"/api-reference/google/list-google-lodging-attributes"},{"title":"List Google Services","deprecated":null,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml get /services/suggestions","href":"/api-reference/google/list-google-services"},{"title":"Details on a specific Google Location","deprecated":null,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml get /google-oauth-accounts/locations/{google_location_id}","href":"/api-reference/google/details-on-a-specific-google-location"},{"title":"Search for Google locations","deprecated":null,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml get /google-oauth-accounts/locations/search","href":"/api-reference/google/search-for-google-locations"},{"title":"Fetch Google Location Verification Options","deprecated":null,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml get /verifications/google-locations/{google_location_id}/options","href":"/api-reference/google/fetch-google-location-verification-options"},{"title":"Start Google Location Verification Process","deprecated":null,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml post /verifications/google-locations/{google_location_id}/start","href":"/api-reference/google/start-google-location-verification-process"},{"title":"Complete Google Location Verification Process","deprecated":null,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml post /verifications/google-locations/{google_location_id}/complete","href":"/api-reference/google/complete-google-location-verification-process"}]},{"group":"Groups and Sections","pages":[{"title":"Get Sections","deprecated":null,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml get /sections","href":"/api-reference/groups-and-sections/get-sections"},{"title":"Create Section","deprecated":null,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml post /sections","href":"/api-reference/groups-and-sections/create-section"},{"title":"Get Section by ID","deprecated":null,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml get /sections/{section_id}","href":"/api-reference/groups-and-sections/get-section-by-id"},{"title":"Update Section","deprecated":null,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml post /sections/{section_id}","href":"/api-reference/groups-and-sections/update-section"},{"title":"Delete Section","deprecated":null,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml delete /sections/{section_id}","href":"/api-reference/groups-and-sections/delete-section"},{"title":"Create Group and set businesses","deprecated":null,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml post /sections/{section_id}/groups","href":"/api-reference/groups-and-sections/create-group-and-set-businesses"},{"title":"Get Group","deprecated":null,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml get /sections/{section_id}/groups/{group_id}","href":"/api-reference/groups-and-sections/get-group"},{"title":"Update Group and set businesses","deprecated":null,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml post /sections/{section_id}/groups/{group_id}","href":"/api-reference/groups-and-sections/update-group-and-set-businesses"},{"title":"Delete Group","deprecated":null,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml delete /sections/{section_id}/groups/{group_id}","href":"/api-reference/groups-and-sections/delete-group"}]},{"group":"Holidays","pages":[{"title":"Get holidays","deprecated":null,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml get /holidays/{country}","href":"/api-reference/holidays/get-holidays"}]},{"group":"Organizations","pages":[{"title":"Search for organizations","deprecated":null,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml get /org/search","href":"/api-reference/organizations/search-for-organizations"},{"title":"Create organization","deprecated":null,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml post /org","href":"/api-reference/organizations/create-organization"},{"title":"Organization information","deprecated":null,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml get /org/{org_id}","href":"/api-reference/organizations/organization-information"},{"title":"Update organization","deprecated":null,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml post /org/{org_id}","href":"/api-reference/organizations/update-organization"},{"title":"Delete organization","deprecated":null,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml delete /org/{org_id}","href":"/api-reference/organizations/delete-organization"}]},{"group":"Posts","pages":[{"title":"Search for post","deprecated":null,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml get /posts","href":"/api-reference/posts/search-for-post"},{"title":"Create a post","deprecated":null,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml post /posts","href":"/api-reference/posts/create-a-post"},{"title":"Update a post","deprecated":null,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml put /posts/{post_id}","href":"/api-reference/posts/update-a-post"},{"title":"Delete a post","deprecated":null,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml delete /posts/{post_id}","href":"/api-reference/posts/delete-a-post"}]},{"group":"Place Action Links","pages":[{"title":"Get Place Action Links","deprecated":null,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml get /place_action_links","href":"/api-reference/place-action-links/get-place-action-links"}]},{"group":"Presence","pages":[{"title":"PublisherStates","deprecated":null,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml get /publisher_states","href":"/api-reference/presence/publisherstates"},{"title":"PublisherErrors (DEPRECATED)","description":"⚠️ **DEPRECATED** - Please use [`POST /v2/diffusion_errors/{business_id}`](/api-reference/presence/get-diffusion-errors-for-a-business) instead.\n\nThis method retrieve a list of known errors associated with a publisher for a business, including detailed descriptions.\n\nThe request body is mandatory.\n\nProviding an empty request body will return errors based on the business information stored in the database.\n\nProviding a populated request body will return errors related to the specified fields and their values only.\n","deprecated":true,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml post /publisher_errors/{business_id}","href":"/api-reference/presence/publishererrors-deprecated"},{"title":"Get diffusion errors for a business","deprecated":null,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml post /diffusion_errors/{business_id}","href":"/api-reference/presence/get-diffusion-errors-for-a-business"}]},{"group":"Reviews","pages":[{"title":"Search for reviews","description":"This endpoint lets you search for the reviews of your businesses.\n\nTo access the reviews of a business you need to have `READ` access on it.\nThe response is paginated (30 results per page).\n\nBy default, no state filter is applied: the response includes **all** reviews,\nincluding deleted ones. Use `state__in` / `state__notin` to narrow the result.\n","deprecated":null,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml get /reviews","href":"/api-reference/reviews/search-for-reviews"},{"title":"Create and update a review from a custom partner","deprecated":null,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml post /reviews","href":"/api-reference/reviews/create-and-update-a-review-from-a-custom-partner"},{"title":"Update a review","deprecated":null,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml put /reviews/{review_id}","href":"/api-reference/reviews/update-a-review"},{"title":"Delete a review from a custom partner","deprecated":null,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml delete /reviews/{review_id}","href":"/api-reference/reviews/delete-a-review-from-a-custom-partner"},{"title":"List review partners","deprecated":null,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml get /review-partners","href":"/api-reference/reviews/list-review-partners"},{"title":"Post a reply to a review","deprecated":null,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml post /comments","href":"/api-reference/reviews/post-a-reply-to-a-review"},{"title":"Modify a reply to a review","deprecated":null,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml put /comments/{comment_id}","href":"/api-reference/reviews/modify-a-reply-to-a-review"},{"title":"Delete the given reply to a review","deprecated":null,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml delete /comments/{comment_id}","href":"/api-reference/reviews/delete-the-given-reply-to-a-review"},{"title":"Search for review reply templates","deprecated":null,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml get /reviews/templates/search","href":"/api-reference/reviews/search-for-review-reply-templates"},{"title":"All available placeholders","deprecated":null,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml get /reviews/templates/placeholders","href":"/api-reference/reviews/all-available-placeholders"},{"title":"Create a review reply template","deprecated":null,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml post /reviews/template","href":"/api-reference/reviews/create-a-review-reply-template"},{"title":"Delete a review reply template","deprecated":null,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml delete /reviews/template/{template_id}","href":"/api-reference/reviews/delete-a-review-reply-template"},{"title":"Fetch AI reply suggestion for reviews","deprecated":null,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml get /reviews/fetch-suggestion/{review_id}/{index}","href":"/api-reference/reviews/fetch-ai-reply-suggestion-for-reviews"}]},{"group":"Presence analytics","pages":[{"title":"Profile metrics for your business","deprecated":false,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml get /presence_analytics/metrics","href":"/api-reference/presence-analytics/profile-metrics-for-your-business"},{"title":"Profile keywords for your business","deprecated":false,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml get /presence_analytics/keywords","href":"/api-reference/presence-analytics/profile-keywords-for-your-business"}]},{"group":"Review analytics","pages":[{"title":"Get Review metrics","deprecated":null,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml get /review_analytics/metrics","href":"/api-reference/review-analytics/get-review-metrics"},{"title":"Global reviews statistics","deprecated":true,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml get /reviews/stats","href":"/api-reference/review-analytics/global-reviews-statistics"},{"title":"Qualitative evolution","deprecated":true,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml get /reviews/qualitative-evolution","href":"/api-reference/review-analytics/qualitative-evolution"},{"title":"Quantitative evolution","deprecated":true,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml get /reviews/quantitative-evolution","href":"/api-reference/review-analytics/quantitative-evolution"}]},{"group":"Review Booster","pages":[{"title":"Send a review invitation","deprecated":null,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml post /review_booster/send_invitation","href":"/api-reference/review-booster/send-a-review-invitation"},{"title":"Search for an invitation matching a set of criteria","deprecated":null,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml get /review_booster/search-invitation","href":"/api-reference/review-booster/search-for-an-invitation-matching-a-set-of-criteria"},{"title":"The status of a review invitation","deprecated":null,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml get /review_booster/invitation_status","href":"/api-reference/review-booster/the-status-of-a-review-invitation"},{"title":"Template for a user","deprecated":null,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml get /review_booster/template","href":"/api-reference/review-booster/template-for-a-user"},{"title":"Update the template of a user","deprecated":null,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml put /review_booster/template","href":"/api-reference/review-booster/update-the-template-of-a-user"},{"title":"The expeditor name of a business","deprecated":null,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml get /review_booster/expeditor","href":"/api-reference/review-booster/the-expeditor-name-of-a-business"},{"title":"Set the expeditor name of a business","deprecated":null,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml post /review_booster/expeditor","href":"/api-reference/review-booster/set-the-expeditor-name-of-a-business"}]},{"group":"Subscriptions","pages":[{"title":"Get Organization's plans","deprecated":null,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml get /org/{org_id}/plans","href":"/api-reference/subscriptions/get-organizations-plans"},{"title":"Update organization's plans","deprecated":null,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml post /org/{org_id}/plans","href":"/api-reference/subscriptions/update-organizations-plans"},{"title":"Get Business's plans","deprecated":null,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml get /business/{business_id}/plans","href":"/api-reference/subscriptions/get-businesss-plans"},{"title":"Update business's plans","deprecated":null,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml post /business/{business_id}/plans","href":"/api-reference/subscriptions/update-businesss-plans"}]},{"group":"Users","pages":[{"title":"Search for users","deprecated":null,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml get /user/search","href":"/api-reference/users/search-for-users"},{"title":"My user","deprecated":null,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml get /user/me","href":"/api-reference/users/my-user"},{"title":"Create user","deprecated":null,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml post /user","href":"/api-reference/users/create-user"},{"title":"User information","deprecated":null,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml get /user/{user_id}","href":"/api-reference/users/user-information"},{"title":"Update user","deprecated":null,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml post /user/{user_id}","href":"/api-reference/users/update-user"},{"title":"Delete user","deprecated":null,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml delete /user/{user_id}","href":"/api-reference/users/delete-user"},{"title":"User preferences","deprecated":null,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml get /user/{user_id}/preferences","href":"/api-reference/users/user-preferences"},{"title":"Set user preferences","deprecated":null,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml post /user/{user_id}/preferences","href":"/api-reference/users/set-user-preferences"},{"title":"Invite user","deprecated":null,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml post /user/{user_id}/invite","href":"/api-reference/users/invite-user"},{"title":"User businesses","deprecated":null,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml get /user/{user_id}/businesses","href":"/api-reference/users/user-businesses"}]},{"group":"Feedback Management","pages":[{"title":"List email templates","deprecated":null,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml get /feedback/email-templates","href":"/api-reference/feedback-management/list-email-templates"},{"title":"Create an email template","deprecated":null,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml post /feedback/email-templates","href":"/api-reference/feedback-management/create-an-email-template"},{"title":"Update an email template","deprecated":null,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml put /feedback/email-templates/{template_id}","href":"/api-reference/feedback-management/update-an-email-template"},{"title":"Delete an email template","deprecated":null,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml delete /feedback/email-templates/{template_id}","href":"/api-reference/feedback-management/delete-an-email-template"},{"title":"Search for feedback forms","deprecated":null,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml get /feedback/feedback_form","href":"/api-reference/feedback-management/search-for-feedback-forms"},{"title":"Update a feedback form","deprecated":null,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml put /feedback/feedback_form/{feedback_form_id}","href":"/api-reference/feedback-management/update-a-feedback-form"},{"title":"Push email-delivery stats for a feedback form","deprecated":null,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml post /feedback/feedback_form/stats","href":"/api-reference/feedback-management/push-email-delivery-stats-for-a-feedback-form"},{"title":"Search for feedback results","deprecated":null,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml get /feedback/feedback_result","href":"/api-reference/feedback-management/search-for-feedback-results"},{"title":"Get a feedback result by ID","deprecated":null,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml get /feedback/feedback_result/{feedback_result_id}","href":"/api-reference/feedback-management/get-a-feedback-result-by-id"},{"title":"Reply to a feedback result","deprecated":null,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml post /feedback/feedback_result/{feedback_result_id}/reply","href":"/api-reference/feedback-management/reply-to-a-feedback-result"},{"title":"Fetch AI reply suggestion for feedback results","deprecated":null,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml get /feedback/feedback_result/fetch-suggestion/{feedback_result_id}/{index}","href":"/api-reference/feedback-management/fetch-ai-reply-suggestion-for-feedback-results"},{"title":"Get campaign requirements","deprecated":null,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml get /feedback/campaign/requirements","href":"/api-reference/feedback-management/get-campaign-requirements"},{"title":"Send a feedback email campaign","deprecated":null,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml post /feedback/campaign/send","href":"/api-reference/feedback-management/send-a-feedback-email-campaign"}]},{"group":"Feedback analytics","pages":[{"title":"Feedback analytics metrics","deprecated":false,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml get /feedback/analytics/metrics","href":"/api-reference/feedback-analytics/feedback-analytics-metrics"}]},{"group":"Webhooks","pages":[{"title":"Get a list of webhook configurations","deprecated":null,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml get /webhooks","href":"/api-reference/webhooks/get-a-list-of-webhook-configurations"},{"title":"Create webhook configurations","deprecated":null,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml post /webhooks","href":"/api-reference/webhooks/create-webhook-configurations"},{"title":"Get a webhook configuration","deprecated":null,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml get /webhooks/{webhook_id}","href":"/api-reference/webhooks/get-a-webhook-configuration"},{"title":"Delete a webhook configuration","deprecated":null,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml delete /webhooks/{webhook_id}","href":"/api-reference/webhooks/delete-a-webhook-configuration"},{"title":"Update a webhook configuration","deprecated":null,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml patch /webhooks/{webhook_id}","href":"/api-reference/webhooks/update-a-webhook-configuration"},{"title":"Send test webhook payloads","deprecated":null,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml post /webhooks/tryout","href":"/api-reference/webhooks/send-test-webhook-payloads"},{"title":"List available webhook events","deprecated":null,"version":null,"openapi":"/assets/openapi/openapi-bundled.yaml get /webhooks/events","href":"/api-reference/webhooks/list-available-webhook-events"}]},{"group":"Webhooks Events","pages":[{"title":"New business created","version":null,"deprecated":null,"openapi":"/assets/openapi/openapi-bundled.yaml webhook businessCreated","href":"/api-reference/webhooks-events/new-business-created"},{"title":"Business updated","version":null,"deprecated":null,"openapi":"/assets/openapi/openapi-bundled.yaml webhook businessUpdated","href":"/api-reference/webhooks-events/business-updated"},{"title":"Business deleted","version":null,"deprecated":null,"openapi":"/assets/openapi/openapi-bundled.yaml webhook businessDeleted","href":"/api-reference/webhooks-events/business-deleted"},{"title":"Message created","version":null,"deprecated":null,"openapi":"/assets/openapi/openapi-bundled.yaml webhook messageCreated","href":"/api-reference/webhooks-events/message-created"},{"title":"Message updated","version":null,"deprecated":null,"openapi":"/assets/openapi/openapi-bundled.yaml webhook messageUpdated","href":"/api-reference/webhooks-events/message-updated"},{"title":"Lead received","version":null,"deprecated":null,"openapi":"/assets/openapi/openapi-bundled.yaml webhook leadReceived","href":"/api-reference/webhooks-events/lead-received"},{"title":"Review created","version":null,"deprecated":null,"openapi":"/assets/openapi/openapi-bundled.yaml webhook reviewCreated","href":"/api-reference/webhooks-events/review-created"},{"title":"Review updated","version":null,"deprecated":null,"openapi":"/assets/openapi/openapi-bundled.yaml webhook reviewUpdated","href":"/api-reference/webhooks-events/review-updated"},{"title":"Review reply created","version":null,"deprecated":null,"openapi":"/assets/openapi/openapi-bundled.yaml webhook reviewReplyCreated","href":"/api-reference/webhooks-events/review-reply-created"},{"title":"Review reply updated","version":null,"deprecated":null,"openapi":"/assets/openapi/openapi-bundled.yaml webhook reviewReplyUpdated","href":"/api-reference/webhooks-events/review-reply-updated"},{"title":"Review reply deleted","version":null,"deprecated":null,"openapi":"/assets/openapi/openapi-bundled.yaml webhook reviewReplyDeleted","href":"/api-reference/webhooks-events/review-reply-deleted"},{"title":"Custom review reply created","version":null,"deprecated":null,"openapi":"/assets/openapi/openapi-bundled.yaml webhook customReplyCreated","href":"/api-reference/webhooks-events/custom-review-reply-created"},{"title":"Custom review reply updated","version":null,"deprecated":null,"openapi":"/assets/openapi/openapi-bundled.yaml webhook customReplyUpdated","href":"/api-reference/webhooks-events/custom-review-reply-updated"},{"title":"Custom review reply deleted","version":null,"deprecated":null,"openapi":"/assets/openapi/openapi-bundled.yaml webhook customReplyDeleted","href":"/api-reference/webhooks-events/custom-review-reply-deleted"},{"title":"Email opt out created","version":null,"deprecated":null,"openapi":"/assets/openapi/openapi-bundled.yaml webhook emailOptOutCreated","href":"/api-reference/webhooks-events/email-opt-out-created"},{"title":"Post created","version":null,"deprecated":null,"openapi":"/assets/openapi/openapi-bundled.yaml webhook postCreated","href":"/api-reference/webhooks-events/post-created"},{"title":"Post updated","version":null,"deprecated":null,"openapi":"/assets/openapi/openapi-bundled.yaml webhook postUpdated","href":"/api-reference/webhooks-events/post-updated"},{"title":"Post validated","version":null,"deprecated":null,"openapi":"/assets/openapi/openapi-bundled.yaml webhook postValidated","href":"/api-reference/webhooks-events/post-validated"},{"title":"Post deleted","version":null,"deprecated":null,"openapi":"/assets/openapi/openapi-bundled.yaml webhook postDeleted","href":"/api-reference/webhooks-events/post-deleted"},{"
[...]
